/* Home template */
#homepage h1 {
	display: none;
}
#homepage h2 {
	padding: 20px 0 5px 0;
	text-transform: uppercase;
}

#highlight, #last-releases, #news {
	float: left;
}

#highlight {
	padding: 0 26px 20px 26px;
	width: 300px;
}

#highlight .date {
	display: none;
}

#highlight h3, #highlight h3 a, #highlight h4 {
	color: #ffffff;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}
#highlight h3 {
	clear: left;
	line-height: 14px;
	text-transform: uppercase;
	padding: 18px 0 5px 0;
}

#highlight p {
	padding-bottom: 5px;
}

#highlight h4 {
	padding-bottom: 10px;
}
	
#last-releases {
	padding: 0 12px 10px 12px;
	width: 304px;
}

#last-releases .page-list-items {
	padding-bottom: 0;
}

#last-releases li {
	background-color: #17191a;
	clear: right;
	height: 84px;
	margin-bottom: 8px;
	padding: 8px 105px 8px 10px;
	position: relative;
}

#last-releases li:hover {
	background-color: #212425;
}

#last-releases li a {
	color: #ffffff;
	text-decoration: none;
}

#last-releases li a.left {
	margin: 0;
	position: absolute;
	top: 7px;
	right: 7px;
}

#last-releases li h3, #last-releases li h4 {
	font-weight: normal;
}

#last-releases li h3 {
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
}

#last-releases li h4, #highlight h4 {
	color: #009a9d;
	margin-bottom: 5px;
}

#last-releases .page-list-items + hr.invisible {
	display: none;
}

#last-releases .page-list-items p {
	margin-bottom: 0;
}

#main {
	background-image: url("../img/main-bg.png");
	background-repeat: repeat-y;
	background-position: top left;
}

#news {
	padding: 0 12px;
	width: 311px;
}

#news h2 {
	clear: left;
}

#news address {
	margin-bottom: 20px;
}

#news li {
	line-height: 15px;
	padding-left: 0;
	margin-bottom: 10px;
}

#news li strong {
	color: #ffffff;
	display: block;
	font-weight: normal;
}

#news li a[href^="mailto:"] {
	background: transparent url("../img/arrow-right-half.png") no-repeat center left;
	color: #009da0;
	padding-left: 18px;
	text-decoration: none;
}
#news li a[href^="mailto:"]:hover {
	text-decoration: underline;
}

#contact #news, #contact #highlight, #contact #last-releases {
	padding-top: 20px;
}

#contact h1, #contact h2 {
	text-transform: uppercase;
}